@charset "UTF-8";
/* CSS Document */

.theme_color{background-color:rgba(74,174,171,.8);;}
.theme_color_alternate{background-color:rgb(51,51,51);}
a.theme_color_alternate{color:#fff;}

.theme_color_link{color:rgb(74,174,171)}
.theme_color_link:hover{color:rgb(51,51,51)}


.experts-block img{width:auto; height:auto;}



.quote_block{overflow:hidden; margin:0.5em auto; padding:1em; text-align:center; position:relative; /*background:url(../quotes.png) no-repeat; background-size:25%;*/}
.quote_bg{position: absolute; top:0; bottom:0; left:0; right:0; background:url(../quotes.png) no-repeat; background-size:contain; opacity:0.4; z-index:0;}
.quote_body{position:relative; z-index:10;}
.quote_body p{font-weight:300; font-size:1.3em; line-height:1.3em}

.uk-navbar-nav>li>a {padding: 0 12px;}